1 Reply Latest reply: Jan 9, 2017 7:37 PM by Chip Matejowsky RSS

    IE Plugin Support

    Rizwan Syed

      Hello

       

      I will be upgrading my QV Server from version 11.2 to Version 12.1 SR1. Does this version support or is compatible with IE Plugin and also what version of explorer?

       

      Also when I do this do I also have update my Qlikview Desktop client to the latest version too?

       

      I have gone through the release notes it does not specifically mention it.

       

      Thanks

       

      Rizwan Syed